[TYPE]
TYPENUM=1
TYPE1=单项选择题

[TYPE1]
COMMENT=单项选择题
NAME=soption.lib

[LIB]
LIBNUM=7

[LIB1]
NAME=Fanuc0iT
DIR=Fanuc0iT

[LIB2]
NAME=Fanuc0iM
DIR=Fanuc0iM

[LIB3]
NAME=Siemens802CT
DIR=Siemens802CT

[LIB4]
NAME=Siemens802CM
DIR=Siemens802CM

[LIB5]
NAME=Siemens802DT
DIR=Siemens802DT

[LIB6]
NAME=Siemens802DM
DIR=Siemens802DM

[LIB7]
NAME=Exe
DIR=Exe

